<?	session_start();
	if(!isset($_SESSION['id_admin'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Id = $_GET["Id"];
	if (!isset($Id))
		header("location:../index.php");  
	$Id_cajon = $_GET['Id_cajon'];		
	$Id_subseccion = $_GET['Id_subseccion'];
	if (!isset($Id_subseccion))
		$Id_subseccion=0;
	for ($i=0;$i<10;$i++){	
		$nombre_foto= $_FILES["$i"]['name']; 
		if ($nombre_foto <>"")
			{ 								
				$ruta ="../archivos/$Id$nombre_foto";
				move_uploaded_file($_FILES["$i"]['tmp_name'], $ruta) ;
			
			Conectar();
			
			if (!isset($Id_cajon))
				$sql = "Insert into Ficheros ";
			else
				$sql = "Insert into ficheros_cajon ";			
			$sql = $sql. "(Archivo,Id_seccion,Descripcion,Id_subseccion) ";
			$sql = $sql. "values ('$Id$nombre_foto','$Id','$nombre_foto','$Id_subseccion')";		
			mysql_query($sql);
			
		
			Desconectar();
			}
		}
	if ( $Id_subseccion == 0)
		header("location:../redirige.php?Id=$Id");
	else 
		header("location:../redirige.php?Id_subseccion=$Id_subseccion");
	exit;
	}
?>